/*Desktop Css*/
#dmmr-preparing-infusions .cmp-text {
    padding: 0;
}
body#dmmr-preparing-infusions {
    overflow-x: hidden;
}
#dmmr-preparing-infusions ul.page-level-menu {
    position: absolute;
    width: 100%;
    height: 46px;
    top: 0;
    left: 0;
    z-index: 0;
    display: block;
    background: linear-gradient(180deg, #07729B 0%, #529DB9 100%);
    text-align: center;
}
#dmmr-preparing-infusions ul.page-level-menu>li {
    display: inline;
    position: relative;
}
#dmmr-preparing-infusions ul.page-level-menu>li a:hover, 
#dmmr-preparing-infusions ul.page-level-menu>li.active a {
    color: #07729B;
    background: #E6F1F5;
}
#dmmr-preparing-infusions ul.page-level-menu>li.active a {
    font-weight: 700;
}
#dmmr-preparing-infusions ul.page-level-menu>li a {
    color: #fff;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    line-height: 20px;
    display: inline-block;
    padding: 12px 22px;
    font-size: 16px;
    margin-right: 6px;
}
#dmmr-preparing-infusions .nav>li>a {
    position: relative;
    text-decoration: none;
}
#dmmr-preparing-infusions .bg-container {
    height: 365px;
    background: #07729B;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/preparing-infusions/treatmentHeroBgDesk.jpg);
    margin-top: 43px;
    background-repeat: no-repeat;
    background-size: cover;
}
#dmmr-preparing-infusions .bg-container p, #dmmr-preparing-infusions .bg-container .head-one {
    color: #003865;
    font-family: "solex";
    font-size: 63px;
    font-style: normal;
    font-weight: 700;
    line-height: 52px;
    width: 1106px;
    margin: 0 auto;
    padding: 0 0 0 100px;
}
#dmmr-preparing-infusions .bg-container p u, #dmmr-preparing-infusions .bg-container .head-one u {
    text-decoration: none;
    border-bottom: 4px solid #AA182C;
}
#dmmr-preparing-infusions span.letter-spacing {
    font: normal normal 700 63px / 52px "solex";
    padding-left: 0.03em;
}
#dmmr-preparing-infusions .infusion-cont {
    margin-bottom: 48px;
}
#dmmr-preparing-infusions .infusion-cont {
    margin-top: 25px;
}
#dmmr-preparing-infusions .page-heading {
    font-size: 38px;
    line-height: 48px;
    text-align: center;
    letter-spacing: 0.38px;
    font-family: "solex", sans-serif;
    font-weight: 700;
    color: #07729B;
    margin: 0;
}
#dmmr-preparing-infusions .content-1 .head-copy {
    font-size: 21px;
    color: #555555;
    line-height: 28px;
    max-width: 1000px;
    margin: 9px auto 10px;
    text-align: center;
    font-family: "din-2014", sans-serif;
    font-weight: 400;
}
#dmmr-preparing-infusions #preparing-for-infusions-list {
    margin-bottom: 52px;
    max-width: 1132px;
    margin: 0 auto;
    min-height: 808px;
}
#dmmr-preparing-infusions #preparing-for-infusions-list:before {
    content: "";
    height: 7px;
    width: 100%;
    position: absolute;
    top: -7px;
    background: inherit;
    z-index: 2;
}
#dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__button {
    padding-left: 0;
    width: 33.3%;
    border-bottom: 2px dotted #70707064;
}
#dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__item {
    padding-left: 0;
    padding-top: 0;
    cursor: pointer;
    position: relative;
}
#dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__item:first-child h2.list-head {
    padding-top: 0;
    padding-bottom: 23px;
}
#dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__item:last-child .cmp-accordion__button {
    border-bottom: none;
}
#dmmr-preparing-infusions #preparing-for-infusions-list h2.list-head {
    font-family: "din-2014", sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 26px;
    color: #07729B;
    text-align: left;
    padding: 23px 0;
    margin: 0;
}
#dmmr-preparing-infusions .cmp-accordion__panel {
    padding: 0 1em;
}
#dmmr-preparing-infusions .cmp-accordion__button {
    padding: 0;
}
/*#dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__icon:before {*/
/*    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/preparing-infusions/icon-plus.svg) !important;*/
/*    transform: rotate(90deg);*/
/*    content: '' !important;*/
/*    display: inline-block;*/
/*    width: 23px;*/
/*    height: 23px;*/
/*    position: absolute;*/
/*    right: 15px;*/
/*    top: -12px;*/
/*}*/
#dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__icon:before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/preparing-infusions/icon-plus.svg) !important;
    transform: rotate(90deg);
    content: '' !important;
    display: inline-block;
    width: 23px;
    height: 23px;
    position: absolute;
    right: 15px;
    top: -14px;
}
#dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__item:nth-child(1) .cmp-accordion__button .cmp-accordion__icon:before {
    position: absolute;
    right: 15px;
    top: -22px;
}
#dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__item:nth-child(3) .cmp-accordion__button .cmp-accordion__icon:before {
    position: absolute;
    right: 15px;
    top: -14px;
}
#dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__button--expanded .cmp-accordion__icon:before {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/preparing-infusions/icon-minus.svg) !important;
    transform: rotate(0deg);
    content: '' !important;
    display: inline-block;
    width: 23px;
    height: 6px;
    position: absolute;
    right: 15px;
    top: -3px;
}
#dmmr-preparing-infusions #preparing-for-infusions-list:has(.cmp-accordion__item:nth-child(1)[data-cmp-expanded]) .cmp-accordion__icon:before {
    position: absolute;
    right: 15px;
    top: -14px;
}
/*#dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__item:nth-child(3) .cmp-accordion__button--expanded .cmp-accordion__icon:before {*/
/*    position: absolute;*/
/*    right: 15px;*/
/*    top: -4px;*/
/*}*/
#dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__item:nth-child(3) .cmp-accordion__button--expanded .cmp-accordion__icon:before {
    position: absolute;
    right: 15px;
    top: -4px;
}
#dmmr-preparing-infusions #preparing-for-infusions-list h2.list-head .num-head {
    margin-right: 10px;
}
#dmmr-preparing-infusions #preparing-for-infusions-list h2.list-head .num-head {
    display: inline-block;
    border-radius: 50%;
    padding: 8px 15px;
    border: 2px solid #07729B;
}
#dmmr-preparing-infusions .during-trtmt {
    margin: -70px 0 0 0;
} 
#dmmr-preparing-infusions .after-trtmt {
    margin: -165px 0 0 0;
}
#dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__button--expanded .num-head {
    background: #07729B;
    border: 2px solid #07729B !important;
    color: #FFFFFF;
    display: inline-block;
}
#dmmr-preparing-infusions .treatment-cont.col-xs-12.col-md-8 {
    padding: 0 5px 0 5px;
}
#dmmr-preparing-infusions .col-md-8 {
    width: 66.66666667%;
    position: relative;
    min-height: 1px;
}
#dmmr-preparing-infusions .before-trtmt {
    padding-bottom: 29px;
}
#dmmr-preparing-infusions .cmp-accordion__panel.cmp-accordion__panel--expanded {
    position: absolute;
    right: 25px;
    top: 0;
    width: 100%;
    max-width: 744px;
}
#dmmr-preparing-infusions .cmp-accordion__panel.cmp-accordion__panel--expanded::-webkit-scrollbar {
    display: none;
}
#dmmr-preparing-infusions .before-trtmt-cont {
    padding-bottom: 37px;
    background-color: #E6F1F5;
    border-radius: 8px 50px 8px 50px;
}
#dmmr-preparing-infusions .new-desktop-only {
    display: block;
}
#dmmr-preparing-infusions .before-trtmt {
    padding-bottom: 29px;
}
#dmmr-preparing-infusions #preparing-for-infusions-list:has(.cmp-accordion__item:nth-child(1)[data-cmp-expanded]) {
    min-height: 708px;
}
#dmmr-preparing-infusions #preparing-for-infusions-list:has(.cmp-accordion__item:nth-child(2)[data-cmp-expanded]) {
    min-height: 808px;
}
#dmmr-preparing-infusions #preparing-for-infusions-list:has(.cmp-accordion__item:nth-child(3)[data-cmp-expanded]) {
    min-height: 678px;
}
#dmmr-preparing-infusions .before-trtmt .banner-img {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/preparing-infusions/before-treatment.jpg);
    height: 330px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-top-right-radius: 50px;
}
#dmmr-preparing-infusions .infusion-flex {
    display: flex;
    justify-content: space-between;
}
#dmmr-preparing-infusions .list-of-infusions ul {
    padding-left: 0;
    margin-bottom: 0;
}
#dmmr-preparing-infusions .before-trtmt-cont li {
    margin-bottom: 26px;
}
#dmmr-preparing-infusions li.fact-item {
    display: flex;
    align-items: center;
}
#dmmr-preparing-infusions li.fact-item img {
    width: 100%;
    max-width: 52px;
    max-height: 51px;
    margin-right: 17px;
}
#dmmr-preparing-infusions .fact-cont-single li {
    margin-bottom: 16px !important;
}
#dmmr-preparing-infusions .list-of-infusions .fact-item span {
    font-size: 18px;
    line-height: 26px;
    color: #555;
}
#dmmr-preparing-infusions .list-of-infusions .fact-item span {
    font-size: 18px;
    line-height: 26px;
    text-align: left;
}
#dmmr-preparing-infusions .list-of-infusions .fact-item span {
    font-family: "din-2014", sans-serif;
    font-weight: 400;
    color: #333333;
}
#dmmr-preparing-infusions .fact-cont-single {
    padding: 0 20px 0 40px;
    margin-bottom: 10px;
}
#dmmr-preparing-infusions .fact-cont-single li {
    margin-bottom: 16px !important;
}
#dmmr-preparing-infusions .explore-btn {
    padding: 14px 18px;
    display: block;
    margin: 0 auto;
    max-width: 397px;
    font-size: 18px;
    line-height: 23px;
}
#dmmr-preparing-infusions .explore-btn {
    background: #07729B;
    color: #FFFFFF;
    border-radius: 8px;
    font-family: "din-2014", sans-serif;
    font-weight: 700;
    text-align: left;
    position: relative;
}
#dmmr-preparing-infusions .explore-btn span::after {
    content: " ";
    width: 14px;
    height: 14px;
    border: 3px solid #FFFFFF;
    position: absolute;
    right: 25px;
    top: 18px;
    transform: rotate(136deg);
    border-bottom: none;
    border-right: none;
}
#dmmr-preparing-infusions .before-trtmt-cont {
    background-color: #E6F1F5;
    border-radius: 8px 50px 8px 50px;
    width: 744.6px;
}
#dmmr-preparing-infusions .during-trtmt .banner-img {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/preparing-infusions/Chemo_During_Treatment.png);
    height: 330px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-top-right-radius: 50px;
}
#dmmr-preparing-infusions .list-sub-head {
    padding: 5px 30px 0 30px;
}
#dmmr-preparing-infusions .list-sub-head h1, #dmmr-preparing-infusions .list-sub-head .subhead-1 {
    font-size: 24px;
    line-height: 26px;
    text-align: left;
    margin: 25px auto 5px;
    font-family: "solex", sans-serif;
}
#dmmr-preparing-infusions .list-of-infusions {
    padding: 25px 45px 0 40px;
}
#dmmr-preparing-infusions .infusion-flex {
    display: flex;
    justify-content: space-between;
}
#dmmr-preparing-infusions .before-trtmt-cont.during-trtmt.new-desktop-only .list-of-infusions ul:first-child {
    margin-right: 48px;
}
#dmmr-preparing-infusions .list-of-infusions ul {
    padding-left: 0;
    margin-bottom: 0;
}
#dmmr-preparing-infusions .list-of-infusions .fact-item span {
    line-height: 26px;
    color: #555;
}
#dmmr-preparing-infusions  .before-trtmt-cont li {
    margin-bottom: 26px;
}
#dmmr-preparing-infusions .fact-cont-single {
    padding: 0 20px 0 40px;
}
#dmmr-preparing-infusions .fact-cont-single li {
    margin-bottom: 16px !important;
}
#dmmr-preparing-infusions .fact-cont-single .fact-item span, #dmmr-preparing-infusions .list-of-infusions .fact-item span {
    font-size: 18px;
    line-height: 26px;
    text-align: left;
    font-family: "din-2014", sans-serif;
    font-weight: 400;
    color: #555555;
}
#dmmr-preparing-infusions .after-trtmt .banner-img {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/preparing-infusions/Chemo_After_Treatment.png);
    height: 330px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-top-right-radius: 50px;
}
#dmmr-preparing-infusions .infusion-flex {
    display: flex;
    justify-content: space-between;
}
#dmmr-preparing-infusions .before-trtmt-cont.after-trtmt.new-desktop-only .list-of-infusions ul:first-child {
    margin-right: 30px;
}
#dmmr-preparing-infusions .new-desktop-only.after-trtmt li {
    max-width: 275px;
}
#dmmr-preparing-infusions .before-trtmt-cont li {
    margin-bottom: 26px;
}
#dmmr-preparing-infusions .explore-btn {
    padding: 14px 18px;
    display: block;
    margin: 0 auto;
    max-width: 397px;
    font-size: 18px;
    line-height: 23px;
    background: #07729B;
    color: #FFFFFF;
    border-radius: 8px;
    font-family: "din-2014", sans-serif;
    font-weight: 700;
    text-align: left;
    position: relative;
    text-decoration: none;
}
#dmmr-preparing-infusions .explore-btn:hover{
    background: #FFFFFF; 
    color:#07729B;
}

#dmmr-preparing-infusions .after-trtmt .explore-btn {
    max-width: 327px;
}
#dmmr-preparing-infusions .explore-btn span::after {
    content: " ";
    width: 14px;
    height: 14px;
    border: 3px solid #FFFFFF;
    position: absolute;
    right: 25px;
    top: 18px;
    transform: rotate(136deg);
    border-bottom: none;
    border-right: none;
}
#dmmr-preparing-infusions .explore-btn:hover span::after{
    border: 3px solid #07729B;
    /* transform: rotate(136deg); */
    border-bottom: none;
    border-right: none;
}
#dmmr-preparing-infusions .end-page-callout {
    height: auto;
    clear: both;
}
#dmmr-preparing-infusions .end-page-callout {
    clear: both;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #07729B;
    background-image: url(https://www.imfinzi.com/content/dam/website-services/us/498-rwd-imfinzi-com/cholangiocarcinoma-gallbladder-cancer/global/end-callout-bg.svg);
}
#dmmr-preparing-infusions .width100 {
    width: 100%;
    max-width: 100%;
}
#dmmr-preparing-infusions .end-callout-wrap {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}
#dmmr-preparing-infusions .end-callout-wrap {
    align-items: center !important;
    padding: 27px 10px !important;
}
#dmmr-preparing-infusions .end-page-callout h5 {
    font-size: 36px;
    font-weight: 700;
    line-height: normal;
    font-family: 'solex', sanserif;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #ffffff;
}
#dmmr-preparing-infusions .width1132 {
    max-width: 1132px;
    margin: 0 auto;
}
#dmmr-preparing-infusions .end-callout-wrap .teal-btn {
    padding: 12px 20px;
    border-radius: 8px;
    background: #E6F1F5;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    font-family: "din-2014";
    margin-right: 7px;
    position: relative;
    color: #07729B;
}

#dmmr-preparing-infusions .end-callout-wrap .teal-btn span:after {
    content: '';
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/preparing-infusions/arrow.png);
    background-size: 20px 21px;
    display: inline-block;
    position: relative;
    top: 4px;
    margin-left: 3px;
    width: 20px;
    height: 21px;
}
#dmmr-preparing-infusions .end-callout-wrap .teal-btn:hover{
    background: #FFF;
    color: #07729B;
}
#dmmr-preparing-infusions .list-of-infusions.desktop_only {
    display: block;
}
#dmmr-preparing-infusions .list-of-infusions.mobile_only {
    display: none;
}

/*Mobile Styles*/
@media screen and (max-width: 991.5px) {
    #dmmr-preparing-infusions ul.page-level-menu {
        display: none;
    }
    #dmmr-preparing-infusions .bg-container {
        height: 44.872vw !important;
        background-color: #07729B;
        position: relative;
        margin: 0;
        background-size: 100%;
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/preparing-infusions/treatmentHeroBgMob.png);
    }
    #dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__item:nth-child(1) .cmp-accordion__button .cmp-accordion__icon:before {
    position: absolute;
    right: 0;
    top: -22px;
}
    
    #dmmr-preparing-infusions .infusion-cont {
        margin-bottom: 48px;
    }
    #dmmr-preparing-infusions .width100 {
        width: 100%;
        max-width: 100%;
    }
    #dmmr-preparing-infusions .width1132 {
        padding-left: 16px;
        padding-right: 17px;
    }
    #dmmr-preparing-infusions .page-heading {
        text-align: center;
    }
    #dmmr-preparing-infusions .page-heading {
        font-size: 32px;
        line-height: 36px;
        letter-spacing: normal;
    }
    #dmmr-preparing-infusions .content-1 .head-copy {
        font-size: 22px;
        color: #555555;
        line-height: 30px;
        text-align: center;
        font-family: "din-2014", sans-serif;
        font-weight: 400;
    }
    #dmmr-preparing-infusions .content-1 .head-copy, #dmmr-preparing-infusions .content-1 .page-heading {
        text-align: center;
    }
    #dmmr-preparing-infusions .prep-for-infusions:before {
        content: "";
        height: 7px;
        width: 100%;
        position: absolute;
        top: -7px;
        background: inherit;
        z-index: 2;
    }
    #dmmr-preparing-infusions .col-md-4, #dmmr-preparing-infusions .col-xs-12 {
        padding: 0;
    }
    #dmmr-preparing-infusions .col-xs-12 {
        width: 100%;
    }
    #dmmr-preparing-infusions #preparing-for-infusions-list h1 .num-head, #dmmr-preparing-infusions #preparing-for-infusions-list h2.list-head .num-head {
        margin-right: 30px;
        font-size: 26px;
    }
    #dmmr-preparing-infusions .before-trtmt-cont.new-mobile-only,
    #dmmr-preparing-infusions .list-of-infusions.desktop_only {
        display: none;
    }
    #dmmr-preparing-infusions .list-of-infusions.mobile_only {
        display: block;
    }
    #dmmr-preparing-infusions .before-trtmt-cont.new-mobile-only {
        margin-bottom: 48px;
    }
    #dmmr-preparing-infusions .before-trtmt-cont.new-mobile-only {
        margin-top: 7px;
    }
    #dmmr-preparing-infusions .before-trtmt-cont .banner-img {
        height: 210px;
    }
    #dmmr-preparing-infusions .list-of-infusions {
        padding: 29px 14px 0 13px;
    }
    #dmmr-preparing-infusions li.fact-item {
        margin-bottom: 27px;
        align-items: center;
    }
    #dmmr-preparing-infusions li.fact-item {
        display: flex;
        justify-content: left;
    }
    #dmmr-preparing-infusions li.fact-item>img {
        width: auto;
        max-width: 45px;
        max-height: 45px;
        margin-right: 23px;
        flex-basis: 43%;
    }
    /*mobile callout section*/
    #dmmr-preparing-infusions .end-page-callout {
        background-position: bottom !important;
    }
    #dmmr-preparing-infusions .end-page-callout {
        padding: 24px 10px 32px;
        background-size: 170%;
        background-color: #07729B;
        background-position: center 78px;
    }
    #dmmr-preparing-infusions .end-callout-wrap.width1132 {
        padding: 0;
    }
    #dmmr-preparing-infusions .end-callout-wrap {
        flex-direction: column;
        margin: 0 auto;
        text-align: left;
    }
    #dmmr-preparing-infusions .end-callout-wrap {
        align-items: center !important;
        padding: 0 !important;
    }
    #dmmr-preparing-infusions .end-page-callout h5 {
        padding-left: 16px;
        padding-right: 17px;
    }
    #dmmr-preparing-infusions .end-page-callout h5 {
        font-size: 30px;
        line-height: normal;
        text-align: center;
        margin: 0 auto 26px auto;
        font-weight: 700;
    }
    #dmmr-preparing-infusions .end-callout-wrap .teal-btn {
        padding: 12px 20px;
        border-radius: 8px;
        background: #E6F1F5;
        font-size: 19px;
        font-weight: 700;
        line-height: 28px;
        font-family: "din-2014";
        margin: 0 auto;
        position: relative;
        color: #07729B;
    }
    #dmmr-preparing-infusions #preparing-for-infusions-list {
        padding-left: 16px;
        padding-right: 17px;
    }
    #dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__button {
        font-family: "din-2014", sans-serif;
        font-weight: 700;
        font-size: 24px;
        line-height: 26px;
        color: #07729B;
        text-align: left;
        margin: 0;
        width: 100%;
        z-index: 99;
    }
    #dmmr-preparing-infusions #preparing-for-infusions-list h2.list-head .num-head {
        margin-right: 30px;
    }
    #dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__icon:before {
        position: absolute;
        right: 0;
        top: -15px;
    }
    #dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__item:nth-child(3) .cmp-accordion__button .cmp-accordion__icon:before {
        position: absolute;
        right: 0;
        top: -12px;
    }
    #dmmr-preparing-infusions #preparing-for-infusions-list {
        margin-bottom: 52px;
        margin: 0 auto;
        min-height: auto;
    }
    #dmmr-preparing-infusions .before-trtmt-cont {
        padding-bottom: 37px;
        background-color: #E6F1F5;
        border-radius: 8px 50px 8px 50px;
    }
    #dmmr-preparing-infusions .before-trtmt-cont {
        background-color: #E6F1F5;
        border-radius: 8px 50px 8px 50px;
        width: 100%;
        margin-top: 7px;
        margin-bottom: 48px;
    }
    #dmmr-preparing-infusions .cmp-accordion__panel.cmp-accordion__panel--expanded {
        position: static;
        max-width: 100%;
    }
    #dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__button--expanded .cmp-accordion__icon:before {
        position: absolute;
        right: 0;
        top: 0;
    }
    #dmmr-preparing-infusions #preparing-for-infusions-list:has(.cmp-accordion__item:nth-child(1)[data-cmp-expanded]) .cmp-accordion__icon:before {
        position: absolute;
        right: 0;
        top: -15px;
    }
    #dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__item:nth-child(3) .cmp-accordion__button--expanded .cmp-accordion__icon:before {
        position: absolute;
        right: 0;
        top: -3px;
    }
    #dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__button.cmp-accordion__button--expanded {
        border-bottom: 0;
    }
    #dmmr-preparing-infusions .treatment-cont.col-xs-12.col-md-8,
    #dmmr-preparing-infusions .cmp-accordion__panel {
        padding: 0;
    }
    #dmmr-preparing-infusions .infusion-flex {
        display: block;
    }
    #dmmr-preparing-infusions .fact-cont-single {
        padding: 0px 25px 0px 13px;
    }
    #dmmr-preparing-infusions span.text-nowrap {
        white-space: pre-wrap;
    }
    #dmmr-preparing-infusions span.letter-spaceIII {
        margin-left: 0.02em;
        font: normal normal normal 18px / normal "din-2014";
    }
    #dmmr-preparing-infusions .fact-cont-single .fact-item span, 
    #dmmr-preparing-infusions .list-of-infusions .fact-item span {
        font-size: 18px;
        line-height: 24px;
        color: #555;
    }
    #dmmr-preparing-infusions .before-trtmt-cont.before-trtmt.new-mobile-only .explore-btn {
        padding: 12px 74px 12px 20px;
    }
    #dmmr-preparing-infusions .explore-btn {
        display: block;
        max-width: 303px;
        margin: 0 auto;
        padding: 12px 71px 12px 20px;
        font-size: 20px;
        line-height: 28px;
        background: #07729B;
        color: #FFFFFF;
        border-radius: 8px;
        font-family: "din-2014", sans-serif;
        font-weight: 700;
        text-align: left;
        position: relative;
    }
    #dmmr-preparing-infusions li.fact-item {
        margin-bottom: 27px!important;
        align-items: center;
        display: flex;
        justify-content: left;
    }
    #dmmr-preparing-infusions .explore-btn span::after {
        right: 116px;
        top: 49px;
        width: 10px;
        height: 10px;
    }
    #dmmr-preparing-infusions .cmp-accordion__item .cmp-accordion__panel--expanded {
        border-bottom: 2px dotted #70707064;
    }
    #dmmr-preparing-infusions #preparing-for-infusions-list {
        margin-bottom: 64px;
    }
    #dmmr-isi-exp-frag .dec-sticky-isi {
        z-index: 99;
    }
    #dmmr-preparing-infusions .list-sub-head {
        padding: 0;
    }
    #dmmr-preparing-infusions .list-sub-head h1, #dmmr-preparing-infusions .list-sub-head .subhead-1 {
        font-size: 24px;
        line-height: 26px;
        padding: 0 10px;
        font-family: "solex", sans-serif;
        font-weight: 700;
        color: #333333;
        margin: 20px auto 10px;
    }
    #dmmr-preparing-infusions .before-trtmt-cont.during-trtmt.new-desktop-only .list-of-infusions ul:first-child {
        margin-right: 0;
    }
    #dmmr-preparing-infusions .during-trtmt .fact-cont-single .fact-item img, #dmmr-preparing-infusions .during-trtmt .single-list--item img {
        margin-right: 32px;
    }
    #dmmr-preparing-infusions .before-trtmt-cont.after-trtmt.new-desktop-only .list-of-infusions ul:first-child {
        margin-right: 0;
    }
    #dmmr-preparing-infusions .new-desktop-only.after-trtmt li {
        max-width: 100%;
    }
    #dmmr-preparing-infusions .after-trtmt .explore-btn {
        padding: 12px 30px;
        max-width: 300px;
        font-size: 20px;
        line-height: 28px;
        display: block;
        margin: 0 auto;
        background: #07729B;
        color: #FFFFFF;
        border-radius: 8px;
        font-family: "din-2014", sans-serif;
        font-weight: 700;
        text-align: left;
        position: relative;
    }
            #dmmr-preparing-infusions .after-trtmt .explore-btn:hover{
        background:#FFFFFF ;
        color:#07729B ; 
        }
    #dmmr-preparing-infusions .explore-btn span::after {
    right: 50px;
    top: 49px;
    width: 10px;
    height: 10px;
}
    #dmmr-preparing-infusions .before-trtmt-cont.after-trtmt span::after {
        right: 191px;
        top: 49px;
        width: 10px;
        height: 10px;
    }
    #dmmr-preparing-infusions .before-trtmt-cont.after-trtmt {
        margin-bottom: 0;
    }
    #dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__item:last-child .cmp-accordion__button {
        border-bottom: 2px dotted #70707064;
    }
    #dmmr-preparing-infusions #preparing-for-infusions-list .cmp-accordion__item:last-child .cmp-accordion__button.cmp-accordion__button--expanded, #dmmr-preparing-infusions .cmp-accordion__item:last-child .cmp-accordion__panel--expanded {
        border-bottom: 0;
    }
}
@media screen and (max-width: 767px) {
#dmmr-preparing-infusions .desktop_only {
        display: none;
    }
    
}
